body {

	/*background-image:url('../images/bg-red.jpg');*/

	/*background-image:url('../images/background.gif');*/

	/*background-image: url('../images/banner/xmas_night.jpg');*/

	/*background-image:url('../images/bg-imlek.gif');*/

	/*background-image:url('../images/snowflakes.gif');

	  ../images/background/bg_imlek.gif

	 */

	background-color:#F6EDEE;

	/*background:url('../images/background.gif') no-repeat;*/

	background-size: 100% 120%;

	text-align: center;

	margin-top: 10px;

	margin-bottom: 0px;

}

div.logo img{

	width: 20%;

}

#kiri {

		width: 50%;

		float: left;

		text-align: left;

	}

#kanan {

	width: 50%;

	float: right;

}





#alternate {

	background-color: lightgrey;

}



/*	Begin CSS for CONTAINER	*/

div.container {

	width:900px;

	margin-left: auto;

	margin-right: auto;

	height:100%;

}



div.container div.break {

	width:900px;

	clear: both;

	background-color: white;

}

/*	End CSS for CONTAINER	*/



div#title {

	position : relative;

	width:200px;

	height: 80px;

	top: 100px;

	/*line-height: 50px;

	 color:#395F8F;*/

	background-color: transparent;

	/*font-family:Arial, Helvetica, sans-serif;

	 font-size:40px;

	 font-weight:normal;*/

	text-align: left;

	padding: 5px 0 0 5px;

	float: left;

}

.title_logo {

	background-image: url('../images/menubar/menu.png');

	background-repeat: no-repeat;

	position:relative;

	

}



div#title1 {

	width: 700px;

	height: 80px;

	background-color: transparent;

	text-align: right;

	padding: 5px 50px 0 0px;

	float: left;

}



div#title2 {

	width: 300px;

	height: 70px;

	line-height: 14px;

	background-color: white;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	text-align: right;

	padding: 5px 0px 10px 5px;

	float: left;

}



/*	Begin CSS for LOGO	*/

div.logo {

	width: 160px;

	height: 100px;

	float: left;

	background-color: white;

	line-height: 100px;

	border: none; /*ds*/

}



div.logo img {

	vertical-align: middle;

	border: none; /*ds*/

}

/*	End CSS for LOGO	*/



/*	Begin CSS for BANNER	*/

div.banner {

	width: 700px;

	height: 100px;

	float: left;

	background-color: white;

	line-height: 100px;

}



div.banner img {

	vertical-align: middle;

}

/*	End CSS for BANNER	*/

/*	Begin CSS for NAVIGATION	*/

div.navigation {

	width: 185px;

	height :100%;

	float: left;
	


	/*background-color: whitesmoke;*/

}



div.navigation div.subtitle {

	font-family: Verdana, Geneva, sans-serif;

	font-size: 11px;

	font-style: italic;

	font-weight: bold;

	color: darkorange;

	text-align: left;

}



div.navigation div.dotline {

	border-bottom: 1px dotted black;

}



div.navigation div.header {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-style: italic;

	font-weight: bold;

	color: black;

	text-align: left;

}



div.navigation div.composite {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: bold;

	color: black;

	text-align: left;

}



div.navigation a.large {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	font-style: normal;

	font-weight: normal;

	color: #395F8F;

	text-decoration: none;

}



div.navigation a.large:hover {

	color: red;

}



div.navigation a.medium {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: underline;

	font-weight: bold;

	color: #395F8F;

}



div.navigation a.medium:hover {

	color: red;

}

/*	End CSS for NAVIGATION	*/



/*	Begin CSS for CONTENT	*/

div.content {

	width: 715px;

	float: left;

	background-color: white;

}

/*	End CSS for CONTENT	*/



/*	Begin CSS for COPYRIGHT	*/

div.copyright {

	width: 9-0px;

	clear: both;

	color: white;

	background-color: #395F8F;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: bold;

	float:center;

}

/*	End CSS for COPRYRIGHT	*/



/*	Begin CSS for MENU	*/

div.menu {

	width: 700px;

	height: 21px;

	background-color: black;

}



div.menu ul {

	margin: 0;

	padding: 0;

}



div.menu ul li.active {

	display: inline;

	width: auto;

	float: left;

	background-color: #395F8F;

	padding-left: 10px;

	padding-right: 10px;

}



div.menu ul li.passive {

	display: inline;

	width: auto;

	float: left;

	background-color: black;

	padding-left: 10px;

	padding-right: 10px;

}



div.menu ul li.active a {

	color: gold;

	font-family: Verdana, Geneva, sans-serif;

	font-size: 10px;

	font-style: underline;

	font-weight: bold;

}



div.menu ul li.passive a {

	color: white;

	font-family: Verdana, Geneva, sans-serif;

	font-size: 10px;

	font-style: normal;

	font-weight: bold;

	text-decoration: none;

}



div.menu ul li.active a:hover {

	color: red;

}



div.menu ul li.passive a:hover {

	color: red;

}

/*	End CSS for MENU	*/



/*	Begin CSS for SUBMENU	*/

div.submenu {

	width: 700px;

	height: 20px;

	background-color: white;

}



div.submenu ul {

	margin: 0;

	padding: 0;

	margin-top:5px;

}





div.submenu ul li.active {

	display: inline;

	width: auto;

	float: left;

	padding-left: 5px;

	padding-right: 5px;

}



div.submenu ul li.passive {

	display: inline;

	width: auto;

	float: left;

	padding-left: 5px;

	padding-right: 5px;

}



div.submenu ul li.active a {

	color: #395F8F;

	font-family: Verdana, Geneva, sans-serif;

	font-size: 10px;

	font-style: normal;

	font-weight: bold;

	text-decoration: none;

}



div.submenu ul li.passive a {

	color: grey;

	font-family: Verdana, Geneva, sans-serif;

	font-size: 10px;

	font-style: normal;

	font-weight: bold;

	text-decoration: none;

}



div.submenu ul li.active a:hover {

	color: red;

}



div.submenu ul li.passive a:hover {

	color: red;

}

/*	End CSS for SUBMENU	*/



/*	Begin CSS for SUBSUBMENU	*/

div.subsubmenu {

	width: 700px;

	height: 15px;

	background-color: white;

	margin-top: 0px;

	margin-bottom: 5px;

	clear: both;

}



div.subsubmenu ul {

	margin: 0;

	padding: 0;

	text-align: left;

}



div.subsubmenu ul li.active {

	display: inline;

	width: 160px;

	line-height: 15px;

	vertical-align: middle;

	float: left;

	background-color: #395F8F;

	padding-left: 3px;

	padding-right: 0px;

	border-left: 5px solid #395F8F;

	margin-left: 2px;

	margin-right: 3px;

}



div.subsubmenu ul li.passive {

	display: inline;

	width: 160px;

	line-height: 15px;

	vertical-align: middle;

	float: left;

	background-color: grey;

	padding-left: 3px;

	padding-right: 0px;

	border-left: 5px solid dimgrey;

	margin-left: 2px;

	margin-right: 3px;

}



div.subsubmenu ul li a {

	color: white;

	font-family: Verdana, Geneva, sans-serif;

	font-size: 9px;

	font-style: normal;

	font-weight: bold;

	text-decoration: none;

}



div.subsubmenu ul li.active:hover {

	background-color: #395F8F;

}



div.subsubmenu ul li.passive:hover {

	background-color: #395F8F;

}

/*	End CSS for SUBSUBMENU	*/



/*	Begin CSS for DETAILMENU	*/

div.detailmenu {

	width: 700px;

	height: 15px;

	background-color: white;

	margin-top: 0px;

	margin-bottom: 5px;

}



div.detailmenu ul {

	margin: 0;

	padding: 0;

	text-align: left;

}



div.detailmenu img {

	position:relative;

	top: 3px;

}



div.detailmenu ul li.active {

	display: inline;

	width: 80px;

	line-height: 15px;

	vertical-align: middle;

	float: left;

	background-color: #395F8F;

	padding-left: 2px;

	padding-right: 0px;

	border: 1px solid dimgrey;

	margin-left: 1px;

	margin-right: 1px;

}



div.detailmenu ul li.passive {

	display: inline;

	width: 80px;

	line-height: 15px;

	vertical-align: middle;

	float: left;

	background-color: grey;

	padding-left: 2px;

	padding-right: 0px;

	border: 1px solid dimgrey;

	margin-left: 1px;

	margin-right: 1px;

}



div.detailmenu ul li a {

	color: white;

	font-family: Verdana, Geneva, sans-serif;

	font-size: 9px;

	font-style: normal;

	font-weight: bold;

	text-decoration: none;

}

/*	End CSS for DETAILMENU	*/



/*	Begin CSS for Main	*/

div.main {

	width: 200px;

	height: 500px;

	background-color: white;

	float: left;

}

/*	End CSS for Main	*/



/*	Begin CSS for Main0	*/

div.main0 {

	width: 250px;

	background-color: white;

	float: left;

}



div.main0 div.subtitle {

	font-family: Verdana, Geneva, sans-serif;

	font-size: 11px;

	font-style: italic;

	font-weight: bold;

	color: darkorange;

	text-align: left;

}



div.main0 div.dotline {

	border-bottom: 1px dotted black;

}



div.main0 div.composite {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: bold;

	color: black;

	text-align: left;

}



div.main0 a {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: underline;

	font-weight: bold;

	color: #395F8F;

}

/*	End CSS for Main0	*/



/*	Begin CSS for Main1	*/

div.main1 {

	width: 300px;

	background-color: white;

	float: left;

}



div.main1 div.subtitle {

	font-family: Verdana, Geneva, sans-serif;

	font-size: 11px;

	font-style: italic;

	font-weight: bold;

	color: darkorange;

	text-align: left;
	margin-left: 12px;

}



div.main1 div.dotline {

	border-bottom: 1px dotted black;

}



div.main1 div.composite {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: bold;

	color: black;

	text-align: left;

}

/*	End CSS for Main1	*/



/*	Begin CSS for Main2	*/

div.main2 {

	width: 150px;

	background-color: white;

	float: left;

}



div.main2 div.subtitle {

	font-family: Verdana, Geneva, sans-serif;

	font-size: 11px;

	font-style: italic;

	font-weight: bold;

	color: darkorange;

	text-align: left;
	margin-left: 5px;

}



div.main2 div.dotline {

	border-bottom: 1px dotted black;

}



div.main2 div.composite {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: bold;

	color: black;

	text-align: left;

}



div.main2 a {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: underline;

	font-weight: bold;

	color: #395F8F;

}

/*	End CSS for Main2	*/



/*	Begin CSS for Agent	*/

div.agent {

	width: 700px;

	background-color: white;

}



div.agent div.composite {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: bold;

	color: black;

	text-align: left;

}



div.agent div.location {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	font-style: normal;

	font-weight: bold;

	color: #395F8F;

	text-align: left;

}



div.agent div.company {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: bold;

	color: black;

	text-align: left;

	padding-top: 5px;

	padding-bottom: 5px;

}



div.agent div.label {

	width: 100px;

	float: left;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: bold;

	color: black;

	text-align: right;

	padding-top: 2px;

	padding-bottom: 2px;

}



div.agent div.data {

	width: 600px;

	float: left;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: normal;

	color: black;

	text-align: left;

	padding-top: 2px;

	padding-bottom: 2px;

}



div.agent div.data a {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: normal;

	color: #395F8F;

}



div.agent div.top {

	clear: both;

	text-align: right;

}



div.agent div.top a {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: underline;

	font-weight: bold;

	color: #395F8F;

}



div.agent div.greenline {

	border-bottom: 2px solid #395F8F;

}



div.agent div.blackline {

	border-bottom: 1px solid black;

}

/*	End CSS for Agent	*/



/*	Begin CSS for Feedback	*/

div.feedback {

	width: 700px;

	background-color: white;

}



div.feedback div.composite {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: normal;

	color: black;

	text-align: left;

}



div.feedback div.title {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-style: italic;

	font-weight: bold;

	color: #395F8F;

	text-align: left;

}



div.feedback div.remark {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: italic;

	font-weight: normal;

	color: black;

	text-align: left;

}



div.feedback div.solidline {

	border-bottom: 1px solid black;

	clear: both;

}



div.feedback div.dotline {

	border-bottom: 1px dotted black;

	clear: both;

}



div.feedback div.noline; {

	clear: both;

}



div.feedback div.subtitle {

	width: 200px;

	float: left;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: bold;

	color: black;

	text-align: right;

}



div.feedback div.information {

	width: 500px;

	float: left;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: normal;

	color: black;

	text-align: left;

}



div.feedback div.survey {

	width: 325px;

	height: 20px;

	float: left;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: bold;

	color: black;

	text-align: right;

}



div.feedback div.rating {

	width: 75px;

	height: 20px;

	float: left;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: normal;

	color: black;

	text-align: left;

}



div.feedback span {

	color: red;

}

/*	End CSS for Feedback	*/



/*	Begin CSS for Product	*/

div.product {

	width: 700px;

	background-color: white;

}



div.product div.composite {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-style: normal;

	font-weight: normal;

	color: black;

	text-align: left;

}



div.product div.title {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-style: italic;

	font-weight: bold;

	color: #395F8F;

	text-align: left;

}



div.product div.leftimage {

	width: 135px;

	float: left;

}



div.product div.leftimage p {

	line-height: 85%;

}



div.product div.leftimage a {

	font-size: 14px;

	font-weight: bold;

	color: #395F8F;

	text-decoration: none;

}



div.product div.dotline {

	border-bottom: 1px dotted black;

	clear: both;

}

/*	End CSS for Product	*/



/*	Begin CSS for Group	*/

div.group {

	width: 700px;

	background-color: white;

}



div.group div.composite {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: normal;

	color: black;

	text-align: left;

}



div.group div.dotline {

	border-bottom: 1px dotted black;

	clear: both;

}



div.group div.noline {

	clear: both;

}



div.group div.fulltext {

	width: 700px;

	float: left;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-style: normal;

	font-weight: normal;

	color: black;

	text-align: left;

}



div.group div.leftimage {

	width: 175px;

	float: left;

}



div.group div.righttext {

	width: 525px;

	float: left;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-style: normal;

	font-weight: normal;

	color: black;

	text-align: left;

}



div.group span.title {

	font-size: 18px;

	font-style: italic;

	font-weight: bold;

	color: #395F8F;

}



div.group span.subtitle {

	font-size: 16px;

	font-style: normal;

	font-weight: bold;

}



div.group span.subtitlegreen {

	font-size: 14px;

	font-style: normal;

	font-weight: bold;

	color: #395F8F;

}



div.group span.series {

	font-size: 16px;

	font-style: italic;

	font-weight: bold;

}



div.group span.remark {

	font-size: 14px;

	font-style: normal;

	font-weight: normal;

}



div.group ul {

	list-style-type: none;

	padding: 0px;

	margin: 0px;

}



div.group ul li {

	background-image: url('../images/box-9x9.gif');

	background-repeat: no-repeat;

	background-position: 0px 5px;

}

/*	padding-left: 14px; */



div.group div.serimage {

	width: 100px;

	float: left;

	margin-left: 3px;

}



div.group div.sertext2 {

	width: 580px;

	float: left;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	font-weight: normal;

	color: black;

	text-align: left;

}



div.group div.sertext2 a {

	font-size: 14px;

	font-weight: bold;

	color: #395F8F;

	text-decoration: none;

}



div.group div.sertext {

	width: 130px;

	float: left;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	font-weight: normal;

	color: black;

	text-align: left;

}



div.group div.sertext a {

	font-size: 14px;

	font-weight: bold;

	color: #395F8F;

	text-decoration: none;

}



div.group div.shimimage {

	width: 150px;

	height: 250px;

	float: left;

	margin-left: 5px;

	margin-right: 0px;

	margin-top: 5px;

	margin-bottom: 0px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	font-weight: normal;

	color: black;

	text-align: left;

	border: 1px solid grey;

	padding-top: 15px;

	padding-left: 10px;

	padding-right: 5px;

}



div.group div.shimimage a {

	font-size: 14px;

	font-weight: bold;

	color: #395F8F;

	text-decoration: none;

}

/*	End CSS for Group	*/



/* Video Libraries CSS */

div.group div.servideo {

	width: 100px;

	float: left;

	margin-left: 3px;

}



div.group div.sertextvideo {

	width: 130px;

	float: left;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	font-weight: normal;

	color: black;

	text-align: left;

}



div.group div.sertextvideo a {

	font-size: 14px;

	font-weight: bold;

	color: #395F8F;

	text-decoration: none;

}



div.group div.shimvideo {

	width: 150px;

	height: 250px;

	float: left;

	margin-left: 5px;

	margin-right: 0px;

	margin-top: 5px;

	margin-bottom: 0px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	font-weight: normal;

	color: black;

	text-align: left;

	border: 1px solid grey;

	padding-top: 15px;

	padding-left: 10px;

	padding-right: 5px;

}



div.group div.shimvideo a {

	font-size: 14px;

	font-weight: bold;

	color: #395F8F;

	text-decoration: none;

}



/* END Video Libraries CSS */

/*	Begin CSS for Detail	*/

div.detail {

	width: 700px;

	background-color: white;

}



div.detail div.composite {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: normal;

	color: black;

	text-align: left;

}



div.detail div.dotline {

	border-bottom: 1px dotted black;

	clear: both;

}



div.detail div.noline {

	clear: both;

}



div.detail div.leftimage {

	width: 160px;

	float: left;

	margin-left: 10px;

}



div.detail div.righttext {

	width: 530px;

	float: left;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	font-weight: normal;

	color: black;

	text-align: left;

}



div.detail span.title {

	font-size: 16px;

	font-style: normal;

	font-weight: bold;

	color: black;

}



div.detail span.series {

	font-size: 16px;

	font-style: italic;

	font-weight: bold;

}



div.detail ul {

	list-style-type: none;

	padding: 0px;

	margin: 0px;

}



div.detail ul li {

	background-image: url('../images/box-7x7.gif');

	background-repeat: no-repeat;

	background-position: 0px 5px;

	padding-left: 14px;

}



div.detail div.modimage {

	width: 100px;

	float: left;

	margin-left: 3px;

}



div.detail div.modtext {

	width: 130px;

	float: left;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	font-weight: normal;

	color: black;

	text-align: left;

}



div.detail div.modtext span {

	font-size: 14px;

	font-weight: bold;

	color: #395F8F;

	text-decoration: none;

}



div.detail div.shimimage {

	float: left;

}



div.detail div.shimtext {

	float: left;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-style: normal;

	font-weight: normal;

	color: black;

	text-align: left;

}



#width200 {

	width: 200px;

}

#width300 {

	width: 300px;

}

#width400 {

	width: 400px;

}

#width500 {

	width: 500px;

}

/*	End CSS for Detail	*/



/*	Begin CSS for Service	*/

div.service {

	width: 700px;

	background-color: white;

}



div.service div.composite {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: normal;

	color: black;

	text-align: left;

}



div.service div.dotline {

	border-bottom: 1px dotted black;

	clear: both;

}



div.service div.noline {

	clear: both;

}



div.service div.leftimage {

	width: 175px;

	float: left;

}



div.service div.righttext {

	width: 525px;

	float: left;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-style: normal;

	font-weight: normal;

	color: black;

	text-align: left;

}



div.service span {

	font-size: 18px;

	font-weight: normal;

}



div.service div.remark {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-style: normal;

	font-weight: bold;

	color: black;

	text-align: left;

}

/*	End CSS for Service	*/



/*	Begin CSS for Request	*/

div.request {

	width: 700px;

	background-color: white;

}



div.request div.composite {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: normal;

	color: black;

	text-align: left;

}



div.request div.title {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-style: italic;

	font-weight: bold;

	color: #395F8F;

	text-align: left;

}



div.request div.remark {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: italic;

	font-weight: normal;

	color: black;

	text-align: left;

}



div.request div.solidline {

	border-bottom: 1px solid black;

	clear: both;

}



div.request div.dotline {

	border-bottom: 1px dotted black;

	clear: both;

}



div.request div.noline; {

	clear: both;

}



div.request div.subtitle {

	width: 200px;

	float: left;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: bold;

	color: black;

	text-align: right;

}



div.request div.information {

	width: 500px;

	float: left;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: normal;

	color: black;

	text-align: left;

}



div.request span {

	color: red;

}

/*	End CSS for Request	*/



/*	Begin CSS for News	*/

div.news {

	width: 700px;

	background-color: white;

}



div.news div.composite {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: normal;

	color: black;

	text-align: left;

}



div.news div.title {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-style: italic;

	font-weight: bold;

	color: #395F8F;

	text-align: left;

}



div.news div.subtitle {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	font-style: italic;

	font-weight: bold;

	color: #395F8F;

	background-color: whitesmoke;

	text-align: left;

}



div.news a {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: underline;

	font-weight: bold;

	color: #395F8F;

}

/*	End CSS for News	*/



/*	Begin CSS for Join	*/

div.join {

	width: 700px;

	background-color: white;

}



div.join div.title {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-style: italic;

	font-weight: bold;

	color: #395F8F;

	text-align: left;

}



div.join div.composite {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	font-style: normal;

	font-weight: normal;

	color: black;

	text-align: left;

}



div.join div.composite span {

	font-style: italic;

	font-weight: bold;

	color: #395F8F;

}

/*	End CSS for Join	*/



/*	Begin CSS for Contact	*/

div.contact {

	width: 700px;

	background-color: white;

}



div.contact div.title {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-style: italic;

	font-weight: bold;

	color: #395F8F;

	text-align: left;

}



div.contact div.composite {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: normal;

	color: black;

	text-align: left;

	clear: both;

}



div.contact div.leftimage {

	width: 80px;

	float: left;

}



div.contact div.righttext {

	width: 270px;

	float: left;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	font-style: normal;

	font-weight: bold;

	color: black;

	text-align: left;

}



div.contact div.righttext2 {

	width: 350px;

	float: left;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	font-style: normal;

	color: black;

	text-align: left;

}



div.contact div.info {

	width: 350px;

	float: left;

}



div.contact div.subtitle {

	width: 350px;

	float: left;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	font-style: italic;

	font-weight: bold;

	color: #395F8F;

	background-color: whitesmoke;

	text-align: left;

}



div.contact div.subtitleright {

	width: 350px;

	margin-left: 5px;

	float: left;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	font-style: italic;

	font-weight: bold;

	color: #395F8F;

	background-color: whitesmoke;

	text-align: left;

}



div.contact div.information {

	width: 350px;

	float: left;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	font-style: normal;

	font-weight: bold;

	color: black;

	text-align: right;

}



div.contact span {

	color: red;

}

/*	End CSS for Contact	*/



/*	Begin CSS for About	*/

div.about {

	width: 700px;

	background-color: white;

}



div.about div.composite {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	font-style: normal;

	font-weight: normal;

	color: black;

	clear: both;

}



div.about div.leftimage {

	width: 270px;

	float: left;

}



div.about div.righttext {

	width: 430px;

	float: left;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	font-style: normal;

	font-weight: normal;

	color: black;

}



div.about div.lefttext {

	width: 500px;

	float: left;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	font-style: normal;

	font-weight: normal;

	color: black;

}



div.about div.rightimage {

	width: 200px;

	float: left;

}



div.about div.break {

	clear: both;

}



div.about p {

	text-align: left;

}



.table {

	margin: 0px;

	padding: 0px;

	width: 100%;

	height: 400px;

	overflow-y: scroll;

	border: 1px solid #ffffff;

}

.table table {

	border-collapse: collapse;

	border-spacing: 0;

	width: 100%;

	margin: 0px;

	padding: 0px;

}

.table tr:hover td {

	background-color: #f9f9cc;

}

.table td {

	vertical-align: middle;

	background-color: transparent;

	border: 1px solid #e5e5e5;

	margin: 5px 5px 10px 5px;

	border-width: 1px 1px 1px 1px;

	text-align: center;

	padding: 7px;

	font-size: 12px;

	font-family: Arial;

	font-weight: normal;

	color: #000000;

}

.table tr:last-child td {

	border-width: 1px 1px 1px 1px;

}

.table tr td:last-child {

	border-width: 1px 1px 1px 1px;

}

.table tr:last-child td:last-child {

	border-width: 1px 1px 1px 1px;

}

.autoResizeImage {

	max-width: 100%;

	height: auto;

	width: auto;

}



.thead {

	margin: 0px;

	padding: 0px;

	width: 98%;

	border: 1px solid #ffffff;

}

.thead table {

	border-collapse: collapse;

	border-spacing: 0;

	width: 100%;

	margin: 0px;

	padding: 0px;

}

.thead td {

	vertical-align: middle;

	background-color: #1751A5;

	border: 1px solid #ffffff;

	border-width: 1px;

	text-align: center;

	padding: 7px;

	font-size: 12px;

	font-family: Arial;

	color: white;

	font-weight: bold;

}



.stable {

	margin: 0px;

	padding: 0px;

	width: 98%;//

	box-shadow: 10px 10px 5px #888888;

	border: 1px solid #ffffff;

}

.stable table {

	border-collapse: collapse;

	border-spacing: 0;

	width: 100%;

	margin: 0px;

	padding: 0px;

}

.stable tr:hover td {

	background-color: #f9f9cc;

}

.stable td {

	vertical-align: middle;

	background-color: transparent;

	border: 1px solid #e5e5e5;

	margin: 5px 5px 10px 5px;

	border-width: 1px 1px 1px 1px;

	text-align: center;

	padding: 7px;

	font-size: 12px;

	font-family: Arial;

	font-weight: normal;

	color: #000000;

}

.stable tr:last-child td {

	border-width: 1px 1px 1px 1px;

}

.stable tr td:last-child {

	border-width: 1px 1px 1px 1px;

}

.stable tr:last-child td:last-child {

	border-width: 1px 1px 1px 1px;

}



#divTrigger a:link, #divTrigger a:visited {

	text-decoration: none; /* hilangkan garis bawah pada link */

	margin: 4px 0px; /* memberi jarak antar link */

	padding: 1px 4px; /* menjadikan link berada dalam kotak */

	background-color: #FFF;

	color: #000;

}

/* link yang dilalui oleh mouse dan element dengan class='selected' akan mempunyai efek yang sama */

#divTrigger a:hover, #divTrigger a:active, .selected {

	background-color: #395F8F;

	font-family: "Helvetica, Arial";

	color: #FFF;

	float: left;

}

#divContent {

	margin-top: 4px;

	width: 700px;

	height: 250px;

}

#divContent div {

	/* semua div di dalam element dengan id='divContent' akan di sembunyikan sementara */

	display: none

}



/*	End CSS for About	*/